<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>
    <!-- html all tags -->

    <!-- <img title="crest logo" alt="if image not display then this text display" width="500" height="500" src="logo.png"> -->

    <!-- heading -->
    <!-- <h1>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum tempora ipsum quasi iste earum cumque, officia nemo quia. Voluptates nihil quam, laboriosam ducimus impedit non possimus dolorum praesentium ipsa autem.</h1>
    <h2>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum tempora ipsum quasi iste earum cumque, officia nemo quia. Voluptates nihil quam, laboriosam ducimus impedit non possimus dolorum praesentium ipsa autem.</h1>
    <h3>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum tempora ipsum quasi iste earum cumque, officia nemo quia. Voluptates nihil quam, laboriosam ducimus impedit non possimus dolorum praesentium ipsa autem.</h1>
    <h4>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum tempora ipsum quasi iste earum cumque, officia nemo quia. Voluptates nihil quam, laboriosam ducimus impedit non possimus dolorum praesentium ipsa autem.</h1>
    <h5>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum tempora ipsum quasi iste earum cumque, officia nemo quia. Voluptates nihil quam, laboriosam ducimus impedit non possimus dolorum praesentium ipsa autem.</h1>
    <h6>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum tempora ipsum quasi iste earum cumque, officia nemo quia. Voluptates nihil quam, laboriosam ducimus impedit non possimus dolorum praesentium ipsa autem.</h1> -->




    <!-- formatting tags -->
    <!-- <b>i am hardik using b - bold tag</b>
    <strong>i am hardik strong tag using</strong>
    <p>i am hardik paragraph tag</p>
    <hr> 
    <i>i am hardik italic </i><br>
    <em>i am hardik emphasized</em><br>
    <mark>i am hardik mark tag</mark><br>
    <small>i am hardik small tag</small><br>
    <del>i am hardik delete tag</del><br>
    <ins>i am hardik inserted tags</ins><br>
    1<sub>i sub tag using</sub><br>
    H<sub>2</sub>O<br>
    hardik<sup>sup tags</sup><br>
    5<sup>2</sup> sup tag using <br> -->

    <!-- 
    <blockquote cite="http://www.worldwildlife.org/who/index.html">
        For nearly 60 years, WWF has been protecting the future of nature. The world's leading conservation
        organization, WWF works in 100 countries and is supported by more than one million members in the United States
        organization, WWF works in 100 countries and is supported by more than one million members in the United States
        organization, WWF works in 100 countries and is supported by more than one million members in the United States
        organization, WWF works in 100 countries and is supported by more than one million members in the United States
        organization, WWF works in 100 countries and is supported by more than one million members in the United States
        organization, WWF works in 100 countries and is supported by more than one million members in the United States
        organization, WWF works in 100 countries and is supported by more than one million members in the United States
        organization, WWF works in 100 countries and is supported by more than one million members in the United States
        and close to five million globally.
    </blockquote> -->
    <!-- 
    <p>
        MY NAME IS  <abbr> hardik kanzariya abbr </abbr><br>
        MY NAME IS  <address> hardik kanzariya address tag</address><br>
        MY NAME IS  <abbr> hardik kanzariya</abbr> <br>
        <bdo dir="rtl"> hardik kanzariya</bdo> bi-directional tag right to left <br>
        MY NAME IS  <cite> hardik kanzariya</cite> <br>
        

    </p> -->
    <!-- 
    <a href="https://www.google.com">go to google default </a></br>
    <a href="https://www.google.com" target="_self">go to google default </a></br>
    <a href="https://www.google.com" target="_blank">go to google blank target</a></br>
    <a href="https://www.google.com" target="_top">go to google top target</a></br>
    <a href="https://www.google.com" target="_parent">go to google parent target</a></br> -->
    <!-- <div style="background-image:url('logo.png'); background-repeat: no-repeat; background-attachment: fixed; background-size: cover;  ">
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>
        <h1>jay swaminarayan Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos enim recusandae asperiores natus molestias minima perspiciatis molestiae blanditiis optio aliquid debitis, voluptas quibusdam officia ipsum libero ab fugiat veritatis animi! </h1>

    </div> -->
    <!-- <table border="2px">
        <tr>
            <th>Time</th>
            <th>monday</th>
            <th>tuesday</th>
            <th>wenesday</th>
            <th>thirsday</th>
            <th>friday</th>
            <th>saturday</th>
        </tr>
        <tr>
            <td>08:00</td>
            <td>maths</td>
            <td>physics</td>
            <td>chemestry</td>
            <td>biology</td>
            <td>accounting</td>
            <td>marketing</td>
        </tr>
        <tr>
            <td>08:00</td>
            <td>maths</td>
            <td>physics</td>
            <td>chemestry</td>
            <td rowspan="2">biology</td>
            <td>accounting</td>
            <td>marketing</td>
        </tr>
        <tr>
            <td>08:00</td>
            <td>maths</td>
            <td>physics</td>
            <td>chemestry</td>
            <td colspan="3">biology</td>
            
            <td>marketing</td>
        </tr>
        <tr>

        </tr>
    </table> -->


    <!-- iframe tag  -->
    <!--     
<h1>this is a ifram tage to display to web pages within one web pages</h1>
    <iframe src="iframe1.html" title="practice iframe" name="iframe_a">
    </iframe>

<p> this is another iframe click
    <a href="iframe2.html" target="iframe_a">
            goto first iframe 
    </a>    
</p> -->

   <!-- disc, circle, square , none -->
<!-- <ul style="list-style-type:circle"> 
    <li>hardik</li>
    <li>jayraj</li>
    <li>parag</li>
        <ul style="list-style-type: disc"> 
            <li>firend</li>
            <li>sms</li>
            <li>collage frd</li>
        </ul>
    <li>jigar</li>
    <li>someshwar</li>
</ul> -->

<!-- bydefault number is start 1,2 etc -->
 <!-- and type = A,a,I,i,1 etc is there  -->
<!-- <ol type="I">
    <li>hardik</li>
    <li>kanzariya</li>
    <li>vishal</li>
    <li>rajendra</li>
</ol> -->





</body>

</html>